program GestionarImagenes;

uses
  FMX.Forms,
  UMain in 'UMain.pas' {frmBanners};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmBanners, frmBanners);
  Application.Run;
end.
